/* CSS Styles for Print Docs */

/* override bootstrap printing issues */
    @media print {
        html,body {
            height:auto;
            min-width:0 !important;
        }
        .container {
            min-width:0 !important; 
        }
        img {
            max-width: none !important;
        }
    }

.DocTitle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 17px;
    color: black;
    font-weight:bold;
    /*letter-spacing:-0.1em;*/
}

.DocLabel1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #666666;
    /*letter-spacing:-0.05em;*/
}

.DocLabelTotal {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: red;
    font-weight:bold;
    /*letter-spacing:-0.1em;*/
}

.DocNumber {
    font-family: sans-serif;
    font-size: 18px;
    color: red;
    font-weight:bold;
    /*letter-spacing:-0.1em;*/
}

.PrintDocEntryGrid {
    border:1px solid #666666;
}

div.EntryGrid table {
    border-collapse:collapse;
}
div.EntryGrid td {
    border:1px solid #666666;
}
div.EntryGrid th {
    border:1px solid #666666;
}

#ui-datepicker-div 
{
    display:none;
}

.no-print {display:none;}
